@font-face {
  font-family: 'PFDinTextCondPro';
  src: url('./fonts/pdfintextcomppro-medium/PFDinTextCondPro-Medium.eot?#iefix') format('embedded-opentype'),
       url('./fonts/pdfintextcomppro-medium/PFDinTextCondPro-Medium.woff') format('woff'),
       url('./fonts/pdfintextcomppro-medium/PFDinTextCondPro-Medium.ttf')  format('truetype'),
       url('./fonts/pdfintextcomppro-medium/PFDinTextCondPro-Medium.svg#PFDinTextCompPro-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'PFDinTextCondPro';
  src: url('./fonts/pdfintextcondpro-bold/PFDinTextCondPro-Bold.eot?#iefix') format('embedded-opentype'),
       url('./fonts/pdfintextcondpro-bold/PFDinTextCondPro-Bold.woff') format('woff'),
       url('./fonts/pdfintextcondpro-bold/PFDinTextCondPro-Bold.ttf')  format('truetype'),
       url('./fonts/pdfintextcondpro-bold/PFDinTextCondPro-Bold.svg#PFDinTextCondPro-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'PFDinTextCondPro';
  src: url('./fonts/pdfintextcondpro-light/PFDinTextCondPro-Light.eot?#iefix') format('embedded-opentype'),
       url('./fonts/pdfintextcondpro-light/PFDinTextCondPro-Light.woff') format('woff'),
       url('./fonts/pdfintextcondpro-light/PFDinTextCondPro-Light.ttf')  format('truetype'),
       url('./fonts/pdfintextcondpro-light/PFDinTextCondPro-Light.svg#PFDinTextCondPro-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'PFDinTextCondPro';
  src: url('./fonts/pdfintextcondpro-lightitalic/PFDinTextCondPro-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('./fonts/pdfintextcondpro-lightitalic/PFDinTextCondPro-LightItalic.woff') format('woff'),
       url('./fonts/pdfintextcondpro-lightitalic/PFDinTextCondPro-LightItalic.ttf')  format('truetype'),
       url('./fonts/pdfintextcondpro-lightitalic/PFDinTextCondPro-LightItalic.svg#PFDinTextCondPro-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'PFDinTextCondPro';
  src: url('./fonts/pdfintextcondpro-regular/PFDinTextCondPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('./fonts/pdfintextcondpro-regular/PFDinTextCondPro-Regular.woff') format('woff'),
       url('./fonts/pdfintextcondpro-regular/PFDinTextCondPro-Regular.ttf')  format('truetype'),
       url('./fonts/pdfintextcondpro-regular/PFDinTextCondPro-Regular.svg#PFDinTextCondPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PFDinTextCondPro';
  src: url('./fonts/pdfintextcondpro-xblack/PFDinTextCondPro-XBlack.eot?#iefix') format('embedded-opentype'),
       url('./fonts/pdfintextcondpro-xblack/PFDinTextCondPro-XBlack.woff') format('woff'),
       url('./fonts/pdfintextcondpro-xblack/PFDinTextCondPro-XBlack.ttf')  format('truetype'),
       url('./fonts/pdfintextcondpro-xblack/PFDinTextCondPro-XBlack.svg#PFDinTextCondPro-XBlack') format('svg');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'HappyFox-Condensed';
  src: url('./fonts/HappyFox-Condensed/HappyFox-Condensed.eot?#iefix') format('embedded-opentype'),
       url('./fonts/HappyFox-Condensed/HappyFox-Condensed.woff') format('woff'),
       url('./fonts/HappyFox-Condensed/HappyFox-Condensed.ttf')  format('truetype'),
       url('./fonts/HappyFox-Condensed/HappyFox-Condensed.svg#HappyFox-Condensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-family: PFDinTextCondPro;
  font-weight: 400;
  font-style: normal
}
h1 {
  font-size: 2em;
  margin: 0;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
a {
  background-color: transparent;
}
b,
strong {
  font-weight: 700;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}
img {
  border-style: none;
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%; 
  line-height: 1.15; 
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
[hidden] {
  display: none;
}
.main {
  max-width: 100%;
  overflow: hidden;
}
.anchors-row {
  position: unset;
  padding: 0;
      display: flex;
    align-items: center;
}
.anch-about:before {
	content: url(../img/about-anchor.png);
	margin-right: 10px;
}
.kids-header .anch-about:hover {
  color: #c7004c;
  text-decoration: none;
}
.kids-header {
	background: url('../img/kids-header.png') no-repeat;
	padding: 30px 0 87px 0;
}
.kids-header .anch-about {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: 24px;
	text-decoration: none;
	color: #466a84;
	line-height: 1;
	font-weight: 300;
}
.banner-section	 {
	background: url('../img/main-banner.jpg') center center no-repeat;
	background-size: cover;
	height: 700px;
}
.slogan-section {
	padding: 60px 0 40px 0;
}
.first-text-block {
    text-align: center;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 30px;
}
.second-text-block {
    position: relative;
    font-size: 24px;
    font-weight: 300;
    font-style: italic;
    width: 670px;
    margin: 0 auto;
    padding: 0 15px;
    border-left: 5px solid #98b3dd;
    color: #e1005f;
}
.orange-section {
	padding: 25px 0;
	background: #f8b500;
}
.orange-title {
    text-align: center;
    font-family: HappyFox-Condensed;
    font-size: 50px;
    color: #fff;
    margin: 0; 
}
.advantages-section {
	padding: 60px 0;
	background: #f6f7f7;
}
.advantages-holder {
    display: flex;
    flex-wrap: wrap;
}
.advantages-item {
    flex: 0 0 16.66%;
    padding: 0 15px;
    border-left: 2px solid;
}
.advantages-item.two, .advantages-item.five {
    height: 325px;
}
.advantages-item.one, .advantages-item.six {
    height: 350px;
}
.advantages-item.three, .advantages-item.four {
    height: 445px;
}
.advantages-item.one {
	border-color: #f7ac04;
}
.advantages-item.two {
	border-color: #a2d6bc;
}
.advantages-item.three {
	border-color: #32bbcc;
}
.advantages-item.four {
	border-color: #a2d6bc;
}
.advantages-item.five {
	border-color: #ec7e99;
}
.advantages-item.six {
	border-color: #a2d6bc;
}
.advantages-image {
    min-height: 100px;
    display: flex;
    align-items: flex-end;
}
.advantages-image img {
    margin: 0;
}
.advantages-title {
    padding: 15px 0;
    font-size: 18px;
    font-weight: 700;
}
.advantages-descr {
    font-weight: 300;
}
.italic {
    font-style: italic;
    padding-bottom: 20px;
}
.children-products-section {
  padding: 100px 0;
}
.children-products-holder {
    display: flex;
    justify-content: center;
}
.children-products-item {
    padding: 0 15px;
    flex: 0 0 25%;
    text-align: center;
}
.children-products-item.odd .children-products-image {
    padding-bottom: 15px;
}
.children-products-item.even .children-products-link {
    padding-bottom: 15px;
}
.children-products-image {
    margin: 0 auto;
    opacity: .5;
    transition: all ease .3s;
    filter: grayscale(0.5);
}
.children-products-image img {
    height: 335px;
    width: auto;
}
.children-products-title {
    font-family: HappyFox-Condensed;
    font-size: 50px;
    color: #4f4f4f;
}
.children-products-link a {
    font-size: 18px;
    color: #e21366;
    text-transform: uppercase;
    font-weight: 700;
    opacity: .5;
    transition: all ease .3s;
}
.children-products-link a:hover {
  text-decoration: none;
}
.children-products-item:hover .children-products-link a, .children-products-item:hover .children-products-image {
    opacity: 1;
    filter: grayscale(0);
}
.children-products-item.third:hover {
    background: url('../img/cp3-bg.png') center bottom no-repeat;
}
.recipes-sec.kids {
  background: #f6f7f7;
  padding: 85px 0;
  z-index: 50;
  position:relative;
}
.recipes-title.kids {
  font-size: 100px;
  font-family: HappyFox-Condensed;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  text-align: center;
  position: relative;
}
.recipe-subtitle.kids {
    font-size: 24px;
    font-weight: 300;
    text-align: center;
    color: #4f4f4f;
    padding-bottom: 60px;
}
.yellow-word {
  color: #f8b500;
}
.red-word {
  color: #e21366;
  position: relative;
  z-index: 3;
}
.recipes-holder {
  display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.recipe-item {
    flex: 0 0 31%;
    margin-right: 30px;
    position: relative;
    transition: all ease .3s;
    margin-bottom: 30px;
}
.recipe-item:hover img {
  filter: blur(2px);
  cursor: pointer;
}
.recipe-item:hover .img img {
  filter: blur(0);
  cursor: pointer;
}
.recipe-item:nth-child(3n) {
  margin-right: 0;
}
.descr-small {
  position: absolute;
  top: 65%;
  padding-left: 10px;
  width: 100%;
  cursor: pointer;
}
.descr-small p, .descr-big p {
  font-size: 28px;
  color: #fff;
  margin: 0;
  margin-bottom: 5px;
}
.star {
  width: 15px;
  height: 15px;
  display: inline-block;
}
.star.white {
  background:url(../img/stars.png) no-repeat;
  background-position-x: -30px;
}
.star.half {
  background:url(../img/stars.png) no-repeat;
  background-position-x: -15px;
}
.star.yellow {
  background:url(../img/stars.png) no-repeat;
  
}
.descr-big {
  position: absolute;
  top: 0;
  width: 100%;
  display: none;
  cursor: pointer;
}
.descr-big .img {
  padding: 75px 0 40px 0;
}
.kids .descr-big .img {
  padding: 40px 0;
}
.descr-big .img img {
  margin: 0 auto;
}
.descr-big .text {
  padding-left: 10px;
}
.time, .hashtag {
  font-size: 20px;
  font-weight: 300;
  color: #fff;
}
.time {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.time:before {
  content: url(../img/time.png);
  margin-right: 5px;
}
.recipe-item.last img {
  display: none;
}
.recipe-item.last {
  background: #ac0033;
  border-radius: 20px;
}
.recipe-item.last .add-recipe img {
  display: block;
  margin: 0 auto;
  padding-top: 120px;
  padding-bottom: 50px;
}
.recipe-item.last:hover .add-recipe img {
  filter: blur(0);
}
.recipe-item.last:hover {
  background: #5e0921;
}
.add-recipe {
  display: block;
}
.recipe-item.last h2 {
  margin: 0;
  font-size: 30px;
  text-align: center;
  color: #fff;
  padding-bottom: 40px;
  font-weight: 400;
}
.recipe-item.last p {
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  margin: 0;
  color: #fff;
  padding-bottom: 30px;
}
.recipe-link {
  text-align: center;
}
.recipe-link a {
  font-size: 50px;
  font-family: HappyFox-Condensed;
  color: #fff;
}
.recipe-item a {
  text-decoration: none;
}
.share-recipe.kids {
  font-family: HappyFox-Condensed;
}
.recipe-item.last h2.share-recipe.kids {
  font-size: 50px;
}
img.waves-white {
    position: absolute;
    top: 100px;
    left: 15%;
}
img.waves-white-r {
    top: 50px;
    position: absolute;
    right: 20%;
}
img.blue-waves {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
 .recipe-item:nth-child(3n + 1) {
  margin: 0;
  margin-right: 30px;
  margin-bottom: 30px;
}
.recipe-item:nth-child(3n) {
  margin: 0;
  margin-bottom: 30px; 
}
.recipe-item:nth-child(3n + 2) .descr-small {
  margin-top: 0;
}
.footer-holder {
    display: flex;
    justify-content: center;
    align-items: center;
}
.copyright {
  flex: 0 0 50%;
  text-align: right;
}
.socials {
  flex: 0 0 50%;
}
.hidden-text {
    display: none;
}
@media(max-width: 1440px) {
  .banner-section {
    height: 560px;
  }
}
@media(max-width: 1280px) {
  .banner-section {
    height: 500px;
  }
}
@media (max-width: 1199px) {
  .recipe-item.last .add-recipe img {
    padding-top: 50px;
  }
  .recipe-item.last h2.share-recipe.kids {
    font-size: 36px;
    padding-bottom: 0;
  }
}
@media(max-width: 1024px) {
  .banner-section {
    height: 400px;
  }
}
@media(max-width: 991px) {
  .kids-header {
    padding-bottom: 0;
  }
  .anchors-row {
    flex-direction: column;
    padding-right: 50px;
    align-items: flex-end;
  }
  .kids-header .anch-about {
    color: #fff;
    margin-top: 15px;
  }
  .first-text-block br {
    display: none;
  }
  .advantages-item {
    flex: 0 0 33%;
    margin-bottom: 50px;
  }
  .advantages-item.one, .advantages-item.six, .advantages-item.two, .advantages-item.three, .advantages-item.four, .advantages-item.five {
    height: auto;
  }
  .children-products-holder {
    flex-wrap: wrap;
  }
  .children-products-item {
    flex: 0 0 50%;
  }
  .children-products-item.first, .children-products-item.second {
     margin-bottom: 50px;
  }
  .st-text {
    display: none;
  }
  .hidden-text {
    display: block;
  }
  .children-products-item .children-products-image {
    padding-bottom: 15px;
    opacity: 1;
    filter: grayscale(0);
  }
  .children-products-link a {
    opacity: 1;
  }
  .recipe-item:nth-child(3n) {
    margin-right: 30px;
  }
  .descr-small p {
    font-size: 20px;
  }
  .descr-big p,  .recipe-item.last p {
    font-size: 16px;
  }
  .recipe-item.last .add-recipe img {
    padding: 30px 0; 
  }
  .recipe-item {
    flex: 0 0 29%;
  }
  .advantages-item.five, .advantages-item.six {
    margin-bottom: 0;
  }
}
@media(max-width: 768px) {
  .banner-section {
    height: 290px;
  }
}
@media(max-width: 767px) {
  .banner-section {
    display: none;
  }
  .anchors-row {
    padding-top: 205px;
    padding-bottom: 10px;
    align-items: center;
    padding-right: 0;
  }
  .kids-header .anch-about {
    color: #466a84;
  }
  .slogan-section {
    padding: 40px 0; 
  }
  .first-text-block {
    font-size: 18px;
  }
  .second-text-block {
    width: auto;
    font-size: 18px;
  }
  .second-text-block br {
    display: none;
  }
  .orange-title {
    font-size: 36px;
  }
  .orange-title br {
    display: none;
  }
  .advantages-item {
    flex: 0 0 50%;
  }
  .children-products-item {
    flex: 0 0 100%;
  }
  .children-products-item.third {
    margin-bottom: 50px;
  }
  .recipes-title.kids {
    font-size: 75px;
  }
  .recipe-subtitle.kids {
    font-size: 18px;
  }
  .recipe-subtitle.kids br {
    display: none;
  }
  .recipes-holder {
    justify-content: space-around;
  }
  .recipe-item {
    flex: 0 0 45%;
    margin-bottom: 30px;
    margin-right: 0;
  }
  .recipe-item:nth-child(3n + 1), .recipe-item:nth-child(3n) {
    margin-right: 0;
  }
  .descr-small {
    top: 40%;
  }
  .descr-small p {
    font-size: 14px;
  }
  .recipe-item.last .add-recipe img {
    padding: 15px 0; 
  }
  .recipe-item.last h2.share-recipe.kids {
    font-size: 28px;
  }
  .recipe-item.last p {
    font-size: 14px;
  }
  img.waves-white {
    left: 0;
    top: 60px;
  }
  img.waves-white-r {
    top: 15px;
    right: 0;
  }
  .footer-holder {
    flex-direction: column;
  }
  #modal_form, #modal_form2 {
    width: 280px;
    height: 500px;
  }
  #modal_form form input, #modal_form2 form input, #modal_form2 form select {
    font-size: 12px;
    padding: 10px;
    margin-bottom: 10px;
  }
  #modal_form form textarea, #modal_form2 form textarea {
    font-size: 12px;
  }
}